## xdg-desktop-portal-phosh 0.42.0

=== debian/changelog ===
xdg-desktop-portal-phosh (0.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 17 Nov 2024 14:57:12 +0100

xdg-desktop-portal-phosh (0.42~rc1-1) unstable; urgency=medium

  * Initial release (Closes: #1085235).

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Oct 2024 09:03:20 +0200
