=== debian/tests/control ===
Test-Command: /usr/libexec/xdg-desktop-portal-phosh --help
Restrictions: superficial
Depends:
 @,
