## xdg-desktop-portal-phosh 0.44~rc2

=== debian/changelog ===
xdg-desktop-portal-phosh (0.44~rc2-1) unstable; urgency=medium

  * New upstream release
    * New experimental adaptive file chooser portal
    * Use 'phosh' as portal name rather than 'pmp'
  * d/control: Ensure recent enough schema for accent colors
  * d/control: Add rust build deps
  * d/control: Conflict on older phosh.
    We switch portal names and hence take over a file.
  * install: Use new and consistent portal name
  * install: Install gsettings schema
  * Build the Rust bits.
    Ensure we use the cargo wrapper and target dir.
    For that we need to prevent meson to override CARGO_HOME dir
    and need to fold the arch triplet into the library path (since
    the wrapper sets --target)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 19:58:40 +0100
