=== debian/control ===
Source: xdg-desktop-portal-phosh
Section: gnome
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 cargo,
 debhelper-compat (= 13),
 gsettings-desktop-schemas-dev,
 libadwaita-1-dev (>= 1.4),
 libfontconfig-dev,
 libglib2.0-dev (>= 2.74),
 libgnome-bg-4-dev,
 libgnome-desktop-4-dev,
 libgtk-4-dev (>= 4.12),
 librust-gettext-rs-dev,
 librust-glib-macros-dev,
 librust-gtk4-dev,
 librust-gtk4-macros-dev,
 librust-libadwaita-dev,
 meson,
 patchelf,
 systemd-dev,
 xdg-desktop-portal-dev (>= 1.14.0),
 xmlto,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/xdg-desktop-portal-phosh.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/xdg-desktop-portal-phosh

Package: xdg-desktop-portal-phosh
Architecture: linux-any
Depends:
 dbus-user-session | dbus-x11,
 gsettings-desktop-schemas (>= 47),
 xdg-desktop-portal (>= 1.17.0),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 xdg-desktop-portal-backend (= 1.14.0),
Breaks:
 phosh (<< 0.44~),
Replaces:
 phosh (<< 0.44~),
Multi-Arch: foreign
Description: Phosh portal backend for xdg-desktop-portal
 xdg-desktop-portal-phosh provides a GTK and Adwaita based implementation for
 the desktop-agnostic xdg-desktop-portal service. This allows sandboxed
 applications to request services from outside the sandbox.
