## xdg-desktop-portal-phosh 0.44.0

=== debian/changelog ===
xdg-desktop-portal-phosh (0.44.0-1) unstable; urgency=medium

  * New upstream release
  * Tighten dependencies

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Dec 2024 11:19:03 +0100
