=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  cargo,
  debhelper-compat (= 13),
  gsettings-desktop-schemas-dev,
- libadwaita-1-dev (>= 1.4),
+ libadwaita-1-dev (>= 1.6),
  libfontconfig-dev,
  libglib2.0-dev (>= 2.74),
  libgnome-bg-4-dev,
  libgnome-desktop-4-dev,
- libgtk-4-dev (>= 4.12),
+ libgtk-4-dev (>= 4.14),
  librust-gettext-rs-dev,
  librust-glib-macros-dev,
  librust-gtk4-dev,
