## xdg-desktop-portal-phosh 0.45.0

=== debian/changelog ===
xdg-desktop-portal-phosh (0.45.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Feb 2025 16:15:49 +0100

xdg-desktop-portal-phosh (0.45.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
    * Use GTK's new portal avoidance
  * Bump GTK dependency to 4.17.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Feb 2025 20:04:24 +0100
