## xdg-desktop-portal-phosh 0.46~rc1

=== debian/changelog ===
xdg-desktop-portal-phosh (0.46~rc1-1) unstable; urgency=medium

  * New upstream release
    * Support setting lockscreen wallpaper
    * file-chooser: Indicate loading state
    * file-chooser: Add search when opening files
  * Rediff patches

 -- Guido Günther <agx@sigxcpu.org>  Sun, 23 Mar 2025 15:24:56 +0100
