## xdg-desktop-portal-phosh 0.46.0

=== debian/changelog ===
xdg-desktop-portal-phosh (0.46.0-1) unstable; urgency=medium

  * New upstream release
    * Add notification portal with initial v2 support. This allows
      notification features like categories (`im.received`) or body markup in
      flatpaks to be delivered to the user.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Mar 2025 15:42:45 +0200
