=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libglib2.0-dev (>= 2.74),
  libgnome-bg-4-dev,
  libgnome-desktop-4-dev,
- libgtk-4-dev (>= 4.14),
+ libgtk-4-dev (>= 4.17),
  librust-gettext-rs-dev,
  librust-glib-macros-dev,
  librust-gtk4-dev,
