=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 export CARGO_HOME=$(CURDIR)/debian/cargo_home
 export CARGO_REGISTRY=$(CURDIR)/debian/cargo_registry
 export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
-export INSTALL_DIR=$(CURDIR)/debian/phrog
 export PATH:=/usr/share/cargo/bin/:$(PATH)
 
 include /usr/share/dpkg/default.mk
