## xdg-desktop-portal-phosh 0.48.0

=== debian/changelog ===
xdg-desktop-portal-phosh (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * Update to pfs 0.0.4 to fix the empty state when the initially
      opened directory is empty

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Jun 2025 09:07:55 +0200

xdg-desktop-portal-phosh (0.48~rc2-1) experimental; urgency=medium

  * New upstream release candidate
    * This time with updated pfs

 -- Guido Günther <agx@sigxcpu.org>  Mon, 23 Jun 2025 16:42:54 +0200

xdg-desktop-portal-phosh (0.48~rc1-1) experimental; urgency=medium

  * New upstream release candidate
    * Update to pfs 0.0.4 to fix the empty state when the initially
      opened directory is empty

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jun 2025 11:15:40 +0200

xdg-desktop-portal-phosh (0.47.0-1) experimental; urgency=medium

  * New upstream release
    * notification-portal: Handle cellbroadcast categories
  * Rediff patches

 -- Guido Günther <agx@sigxcpu.org>  Sun, 18 May 2025 12:57:25 +0200
