## xdg-desktop-portal-phosh 0.50~rc1

=== debian/changelog ===
xdg-desktop-portal-phosh (0.50~rc1-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release candidate
    * Update pfs to 0.0.5 (Closes: #1113928)
  * d/watch: Mangle both ways
  * Disable the Rust portal. Let's fix the RC bugs before enabling
    it.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Sep 2025 14:02:05 +0200
