=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 configure_options = \
 	-Dpfs:deb_triplet=$(DEB_HOST_RUST_TYPE) \
+	-Drust-portal=false \
 	$(NULL)
 
 %:
