## xdg-desktop-portal-phosh 0.50.0

=== meson_options.txt ===
option('systemd_user_unit_dir',
       type: 'string', value: '',
       description: 'Directory for systemd user units')
option('rust-portal', type: 'boolean', value: true,
       description: 'Whether to build the Rust based portal')
