=== subprojects/pfs/meson_options.txt ===
option('examples',
       type: 'boolean', value: true,
       description: 'Build examples')

option('shared-lib',
       type: 'boolean', value: false,
       description: 'Build shared library')
