=== debian/changelog ===
xdg-desktop-portal-phosh (0.50.0-1) experimental; urgency=medium

  * New upstream release
  * Drop ashpd patch. Applied upstream
  * Rediff patches
  * pfs: Use local subproject

 -- Guido Günther <agx@sigxcpu.org>  Sat, 04 Oct 2025 15:56:59 +0200

xdg-desktop-portal-phosh (0.50~rc1-2) experimental; urgency=medium

  * Upload to experimental
  * Wrap and sort
  * Enable rust based portal. This gives us adaptive app chooser
    and account portals
  * build: Use ashpd 0.12
  * d/rules: Drop Cargo.lock. No point to fight against minor versions

 -- Guido Günther <agx@sigxcpu.org>  Mon, 22 Sep 2025 15:29:23 +0200
