=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Guido Günther <agx@sigxcpu.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  cargo,
- debhelper-compat (= 13),
  gsettings-desktop-schemas-dev,
  libadwaita-1-dev (>= 1.6),
  libfontconfig-dev,
@@ -14,6 +14,7 @@
  libgnome-bg-4-dev,
  libgnome-desktop-4-dev,
  libgtk-4-dev (>= 4.17),
+ librust-ashpd-dev,
  librust-gettext-rs-dev,
  librust-glib-macros-dev,
  librust-gtk4-dev,
