## xdg-desktop-portal-phosh 0.51~rc1

=== debian/changelog ===
xdg-desktop-portal-phosh (0.51~rc1-1) experimental; urgency=medium

  * New upstream release
    * Add a thumbnailer service and CLI. This will later on be used by pfs.
  * Drop "use local pfs" patch. Fixed upstream.
  * Fix upstream metadata Depend on python3-docutils.
    Needed to build the manpages.
  * Install new files

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Nov 2025 21:41:47 +0100
