=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  librust-libadwaita-dev,
  meson,
  patchelf,
+ python3-docutils,
  systemd-dev,
  xdg-desktop-portal-dev (>= 1.14.0),
  xmlto,
