=== debian/rules ===
--- 
+++ 
@@ -14,14 +14,16 @@
 include /usr/share/dpkg/default.mk
 
 configure_options = \
+	-Ddeb_triplet=$(DEB_HOST_RUST_TYPE) \
 	-Dpfs:deb_triplet=$(DEB_HOST_RUST_TYPE) \
-	-Drust-portal=false \
 	$(NULL)
 
 %:
 	dh $@
 
 override_dh_auto_configure:
+	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
+	rm -f Cargo.lock
 	dh_auto_configure -- $(configure_options)
 
 override_dh_auto_install:
