## xdg-desktop-portal-phosh 0.51.0

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+option('man', type: 'boolean', value: true, description: 'Whether to install man pages.')
 option('systemd_user_unit_dir',
        type: 'string', value: '',
        description: 'Directory for systemd user units')
