=== debian/changelog ===
xdg-desktop-portal-phosh (0.51.0-3) unstable; urgency=medium

  * Add superficial tests for Rust portal and thumbnailer
  * Bump test timeouts.
    The meson test rebuilds parts of the project so we need a longer
    timeout for some architectures.

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Nov 2025 17:06:26 +0100

xdg-desktop-portal-phosh (0.51.0-2) unstable; urgency=medium

  * Upload to unstable
  * application: Handle mtime as 64bit uint
  * Build-depend on newer ashpd.
    This one fixes the long startup timeout

 -- Guido Günther <agx@sigxcpu.org>  Wed, 19 Nov 2025 09:04:15 +0100

xdg-desktop-portal-phosh (0.51.0-1) experimental; urgency=medium

  * New upstream release
    * Update pfs subproject so the portal can do thumbnailing

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Nov 2025 21:44:20 +0100
