=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,15 @@
  superficial,
 Depends:
  @,
+
+Test-Command: /usr/libexec/xdg-desktop-portal-phrosh --help
+Restrictions:
+ superficial,
+Depends:
+ @,
+
+Test-Command: /usr/libexec/phosh-thumbnailer --help
+Restrictions:
+ superficial,
+Depends:
+ @,
