## xdg-desktop-portal-phosh 0.52~rc1

=== debian/changelog ===
xdg-desktop-portal-phosh (0.52~rc1-2) unstable; urgency=medium

  * build: Don't install upstream example service files

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Jan 2026 10:44:25 +0100

xdg-desktop-portal-phosh (0.52~rc1-1) unstable; urgency=medium

  * New upstream release
  * Rediff patches
  * pfs: Fix alert dialog signature (Closes: #1124218)
  * Install translations

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Dec 2025 20:28:24 +0100
