## xdg-desktop-portal-phosh 0.52.0

=== debian/changelog ===
xdg-desktop-portal-phosh (0.52.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Jan 2026 12:00:20 +0100
