=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,9 @@
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
 
+override_dh_auto_test:
+	dh_auto_test -- -t 10
+
 execute_after_dh_auto_clean:
 	rm -rf $(CARGO_HOME)
 	rm -rf $(CARGO_REGISTRY)
